{
  "name": "NokiaAssignment",
  "description": "NokiaAssignment for TechM",
  "version": "0.0.0",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "angular": "1.6.x",
    "jquery": "1.11.0",
    "angular-mocks": "1.3.2",
    "angular-bootstrap": "2.1.0",
    "angular-ui-router": "1.0.6",
    "angular-material-icons": "0.7.1",
    "components-font-awesome": "4.7.0",
    "angular-owl-carousel2": "*",
    "bootstrap": "3.3.7"
  },
  "resolutions": {
    "angular": "1.6.x"
  }
}